libretools - Bug #599

[dbscripts] make abslibre less verbose
2014-11-10 04:27 PM - mtjm

Status: fixed % Done: 0%
Priority: bug

Assignee: mtjm

Category:

Description

Server's cron daily mail is huge and all issues in it will be ignored. Most lines there are rsync output, probably useless. (It goes to
me, | would configure cron to mail the maintenance list if | wouldn't have to discard that too big to post message.)

History

#1 - 2014-12-30 09:00 PM - mtjm

- Assignee set to mtjm

My issue: | get the mail and | should have been reading it.

#2 - 2014-12-30 09:38 PM - mtjm

- Status changed from open to in progress

Edited, not committed due to #635. Will check tomorrow if the mail is short enough and forward them to the maintenance list.

#3 - 2014-12-31 10:18 PM - mtjm

- Status changed from in progress to fixed

Still not concise enough since it calls bsdtar with several expanded wildcards in arguments, while it's much better now.
